FC2ブログ

あっれぇ~??

随分前に本家フォーラムからVLC 1.0.0rc4のPETをダウンロードしてインストールしたんですが、起動できず…。
ライブラリの依存性に特に何も表示されなかったので大丈夫だと思ったんですが…。
う~ん、VLCのコンパイルが出来ないし、どうしようか…。
まぁ、バイナリは落としてあるから試すことは出来る…けど…。
う~ん…何が原因でコンパイル出来ないんだ?
もう一度Softpediaとか読み直したら何か解る…か?



スポンサーサイト

comment

Secret

プロフィール

Neppy

Author:Neppy
性別:♂
職業:野菜工場(パート)
-入社して1年半以上になりました-
◆飲酒もタバコもしない◆
Puppy Linuxのカスタマイズに悪戦苦闘。…が、今は相当サボり気味



pixiv
やって、今3年目。
投稿数がもうちょいで100いきそう。
⇒完全放置(ROM専)
Twitterやってます(^^;


[2012/04/19 更新]

野菜工場は今年の1月に退職、
現在は来年の就農のために研修中
相変わらずTwitterオンリー(^^;
―3DSのフレンドコードは除去しました―

[2015/09/16 追記]
このブログは一応更新が完全に止まりました
新ブログは コチラ になります

[2015/11/03 追記]

ブログ内検索
最近の記事
最近のコメント
月別アーカイブ
カテゴリー
RSSフィード
その他
Pixivイラスト
リンク